## oem-sutton-bartlett-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-bartlett-meta (22.04ubuntu2) jammy; urgency=medium

  * Fix newline missing in d/control.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 07 Mar 2023 02:55:57 +0000

oem-sutton-bartlett-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Bartlett. (LP: #2009402)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 06 Mar 2023 11:58:06 +0000
