## oem-sutton-bartlett-meta 22.04ubuntu6

=== debian/changelog ===
oem-sutton-bartlett-meta (22.04ubuntu6) jammy; urgency=medium

  * Switch to generic kernel.

 -- Bin Li <bin.li@canonical.com>  Wed, 11 Sep 2024 18:49:38 +0800

oem-sutton-bartlett-meta (22.04ubuntu5) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P2/P3 Tower. (LP: #2009402)

 -- Bin Li <bin.li@canonical.com>  Tue, 27 Aug 2024 16:01:58 +0800

oem-sutton-bartlett-meta (22.04ubuntu4) jammy; urgency=medium

  * Updated modaliases with product family.

 -- Bin Li <bin.li@canonical.com>  Tue, 16 Jan 2024 18:32:10 +0800

oem-sutton-bartlett-meta (22.04ubuntu3) jammy; urgency=medium

  * ref3.0: Use 6.5 oem kernel.

 -- Atlas Yu <atlas.yu@canonical.com>  Mon, 11 Dec 2023 14:43:33 +0800
