=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
 
 Package: oem-sutton-bartlett-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Bartlett platform
- This is a metapackage for Sutton Bartlett platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkStation P2/P3 Tower
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P2 Tower
+  * Lenovo ThinkStation P3 Tower
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-bartlett-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-bartlett-doc
-Description: hardware support for Sutton Bartlett platform (factory)
- This is a factory metapackage for Sutton Bartlett platform.
+Description: hardware support for Lenovo ThinkStation P2/P3 Tower (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P2 Tower
+  * Lenovo ThinkStation P3 Tower
  It installs packages needed to support this hardware fully. (factory)
