## oem-sutton-bartlett-meta 22.04ubuntu7

=== debian/changelog ===
oem-sutton-bartlett-meta (22.04ubuntu7) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P2/P3 Tower. (LP: #2009402)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Dec 2024 12:00:21 +0800
