=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper-compat (= 12), dh-modaliases
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-modaliases
+Standards-Version: 4.6.0.1
 Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b bartlett-jammy-oem
 Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/bartlett-jammy-oem
